<<<<<<< HEAD
node_modules
=======
# Windows
[Dd]esktop.ini
Thumbs.db
$RECYCLE.BIN/

# macOS
.DS_Store
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes

# Node.js
node_modules/
dist
.output
>>>>>>> fzfzcj-2026-1-13-master
